<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>RamdaJs</title>
    <link rel="stylesheet" href="css/style.css">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>
<body>
<div class="container">
    <header class="header">
        <div class="logo">
            <a href=""><img class="logo-img" src="img/logo.png" alt="RamdaJS"></a>
            <!--<h1 class="logo-text">Ra<span class="logo-text-end">mda.js</span></h1>-->
        </div>
        <div class="nav">
            <a href="">Functional Programming</a>
            <a href="">Ramda</a>
            <a href="">Fantasy Land Spec</a>
        </div>
    </header>
    <main>
        <div class="left-side-block">
            <div class="left-side-menu">
                <a href="">Ramda</a>
                <a href="">Why Ramda?</a>
                <a href="">What`s Different?</a>
                <a href="">Introductions</a>
                <a href="">Philosofy</a>
            </div>
        </div>
        <div class="content">
            <div class="content-img">
                <img src="img/ram.png" alt="">
            </div>
            <div class="content-text">
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ab adipisci aut
                    cupiditate delectus dolore, et exercitationem fugiat illum iure laboriosam
                    laudantium molestias mollitia nesciunt odit qui repudiandae similique sit,
                    soluta? Adipisci et recusandae sapiente. Ad aliquid asperiores dicta doloremque
                    esse ex facere fuga labore, laboriosam laborum libero magnam maiores minima
                    necessitatibus porro quidem reprehenderit repudiandae rerum tempore tenetur
                    velit vero voluptate. Blanditiis consequuntur doloribus earum illum inventore
                    necessitatibus odio, reprehenderit!</p>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. A architecto assumenda
                    at commodi cum dignissimos dolore dolores doloribus exercitationem explicabo
                    fuga, harum, illum iste itaque laboriosam non officia provident qui quia
                    quibusdam quisquam, ratione similique totam vitae voluptate? Aspernatur eaque id
                    illum iure maxime nulla possimus quam quis sed vitae! Animi assumenda doloremque
                    earum eum, eveniet itaque laudantium libero molestiae quia sint. Aut consequatur
                    cum cupiditate deleniti dignissimos eius enim eos ex id maiores minus, neque
                    nihil pariatur quae quam quibusdam rerum tempore? Aut harum hic ipsum magnam
                    nam, obcaecati quas voluptatibus? Aliquam aspernatur deserunt dolorem doloremque
                    esse expedita facere harum, id inventore maiores nesciunt officiis provident
                    quos ratione rem temporibus, velit. Consequatur doloribus error libero tempore.
                    Architecto at dolores eaque, et iure maxime molestiae necessitatibus nostrum,
                    numquam perferendis quibusdam quos, reiciendis repellat repellendus sed tenetur
                    ullam. A aliquam, aperiam asperiores deserunt dolore ea est necessitatibus,
                    perferendis saepe, sed voluptas!</p>
            </div>
        </div>


    </main>
    <footer>
    <div class="footer-menu">
        <a href="">Ramda</a>
        <a href="">Why Ramda?</a>
        <a href="">What`s Different?</a>
        <a href="">Introductions</a>
        <a href="">Philosofy</a>
        <div class="copyright">Copyright &copy; 2018</div>
    </div>
</footer>
</div>
</body>
</html>